* * * 11/05/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Create Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        628978013624(0x927202d5b8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            628978008840(0x927202c308)
    Report callback:          140735471419392(0x7fff87c80000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           58 gb
   Params:                s=64 d=0 h=15

* * * 11/05/2020 23:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/05/2020 23:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        65 
   Docs indexed:         65 
   Time:                 00:00:02
   Words in index:       1,337 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     900,447 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/06/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        13502913496(0x324d61bd8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            13502908712(0x324d60928)
    Report callback:          140735256330240(0x7fff7af60000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           58 gb
   Params:                s=64 d=0 h=15

* * * 11/06/2020 23:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/06/2020 23:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        65 
   Docs indexed:         65 
   Time:                 00:00:02
   Words in index:       1,390 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     1,163,411 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/07/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        457960086712(0x6aa08c5cb8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            457960081928(0x6aa08c4a08)
    Report callback:          140735320555520(0x7fff7eca0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           58 gb
   Params:                s=64 d=0 h=15

* * * 11/07/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/07/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        65 
   Docs indexed:         65 
   Time:                 00:00:01
   Words in index:       1,392 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     1,256,489 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/08/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        946973967816(0xdc7c0c05c8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            946973963032(0xdc7c0bf318)
    Report callback:          140734771888128(0x7fff5e160000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           58 gb
   Params:                s=64 d=0 h=15

* * * 11/08/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/08/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        65 
   Docs indexed:         65 
   Time:                 00:00:01
   Words in index:       1,394 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     1,415,103 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/09/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        737229056088(0xaba646a858)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            737229051304(0xaba64695a8)
    Report callback:          140735320555520(0x7fff7eca0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           58 gb
   Params:                s=64 d=0 h=15

* * * 11/09/2020 23:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/09/2020 23:55:12 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        65 
   Docs indexed:         65 
   Time:                 00:00:02
   Words in index:       1,402 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     1,508,170 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/10/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        57325748424(0xd58e180c8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            57325743640(0xd58e16e18)
    Report callback:          140735355158528(0x7fff80da0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           58 gb
   Params:                s=64 d=0 h=15

* * * 11/10/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/10/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        65 
   Docs indexed:         65 
   Time:                 00:00:02
   Words in index:       1,404 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     1,601,248 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/11/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        224070295800(0x342ba160f8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            224070291016(0x342ba14e48)
    Report callback:          140735471026176(0x7fff87c20000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/11/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/11/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        65 
   Docs indexed:         65 
   Time:                 00:00:01
   Words in index:       1,406 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     1,694,330 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/12/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        723332814936(0xa869fed858)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            723332810152(0xa869fec5a8)
    Report callback:          140735660228608(0x7fff93090000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/12/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/12/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        33 
   Docs indexed:         33 
   Time:                 00:00:01
   Words in index:       1,462 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     1,706,535 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/13/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        524920086712(0x7a37ace0b8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            524920081928(0x7a37acce08)
    Report callback:          140735662784512(0x7fff93300000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/13/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/13/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        35 
   Docs indexed:         35 
   Time:                 00:00:01
   Words in index:       1,480 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     1,719,726 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/14/2020 23:55:05 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        836176278392(0xc2affd7378)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            836176273608(0xc2affd60c8)
    Report callback:          140735077285888(0x7fff704a0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/14/2020 23:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 11/14/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        35 
   Docs indexed:         35 
   Time:                 00:00:01
   Words in index:       1,482 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     1,798,481 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/15/2020 23:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        595896813672(0x8abe37c868)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            595896808888(0x8abe37b5b8)
    Report callback:          140735491801088(0x7fff88ff0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/15/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/15/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        35 
   Docs indexed:         35 
   Time:                 00:00:01
   Words in index:       1,484 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     1,811,700 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/16/2020 23:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        56781099592(0xd386ad248)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            56781094808(0xd386abf98)
    Report callback:          140735316164608(0x7fff7e870000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/16/2020 23:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 11/16/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        35 
   Docs indexed:         35 
   Time:                 00:00:00
   Words in index:       1,486 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     1,890,451 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/17/2020 23:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        21201287256(0x4efb1f858)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            21201282472(0x4efb1e5a8)
    Report callback:          140735491801088(0x7fff88ff0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/17/2020 23:55:12 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/17/2020 23:55:13 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        36 
   Docs indexed:         36 
   Time:                 00:00:01
   Words in index:       1,491 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     1,904,101 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/18/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        27838918248(0x67b542e68)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            27838913464(0x67b541bb8)
    Report callback:          140735472926720(0x7fff87df0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/18/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/18/2020 23:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,514 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     1,983,643 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/19/2020 23:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        917704045976(0xd5ab6c7598)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            917704041192(0xd5ab6c62e8)
    Report callback:          140735472926720(0x7fff87df0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/19/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 11/19/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,516 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     1,997,695 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/20/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        203083985800(0x2f48bfb388)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            203083981016(0x2f48bfa0d8)
    Report callback:          140735255805952(0x7fff7aee0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/20/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/20/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:02
   Words in index:       1,518 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,077,287 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/21/2020 23:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        767191584216(0xb2a02e8dd8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            767191579432(0xb2a02e7b28)
    Report callback:          140735662784512(0x7fff93300000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/21/2020 23:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 11/21/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:00
   Words in index:       1,520 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,091,339 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/22/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        866362247272(0xc9b736c868)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            866362242488(0xc9b736b5b8)
    Report callback:          140734255923200(0x7fff3f550000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/22/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 11/22/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,522 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,105,391 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/23/2020 23:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        632660889800(0x934d8710c8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            632660885016(0x934d86fe18)
    Report callback:          140735114772480(0x7fff72860000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/23/2020 23:55:12 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 11/23/2020 23:55:12 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,524 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,184,979 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/24/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        949918306744(0xdd2b8b11b8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            949918301960(0xdd2b8aff08)
    Report callback:          140735227953152(0x7fff79450000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/24/2020 23:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/24/2020 23:55:12 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,526 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,199,031 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/25/2020 23:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        622064667880(0x90d5f18ce8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            622064663096(0x90d5f17a38)
    Report callback:          140735079579648(0x7fff706d0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/25/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 11/25/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,528 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,278,619 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/26/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        613269122264(0x8ec9b02cd8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            613269117480(0x8ec9b01a28)
    Report callback:          140735349391360(0x7fff80820000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/26/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/26/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,530 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,292,675 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/27/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        990922954152(0xe6b79c55a8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            990922949368(0xe6b79c42f8)
    Report callback:          140735490031616(0x7fff88e40000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/27/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 11/27/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,532 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,372,264 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/28/2020 23:55:05 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        78584791256(0x124c04c0d8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            78584786472(0x124c04ae28)
    Report callback:          140735220744192(0x7fff78d70000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/28/2020 23:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 11/28/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,534 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,386,314 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/29/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        433783076984(0x64ff7c7878)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            433783072200(0x64ff7c65c8)
    Report callback:          140735490031616(0x7fff88e40000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/29/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/29/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:02
   Words in index:       1,536 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,465,902 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 11/30/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        68473529224(0xff1572388)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            68473524440(0xff15710d8)
    Report callback:          140735315771392(0x7fff7e810000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 11/30/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 11/30/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,538 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,479,950 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/01/2020 23:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        160608350664(0x256500f1c8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            160608345880(0x256500df18)
    Report callback:          140735172706304(0x7fff75fa0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 12/01/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/01/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,540 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,567,730 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/02/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        392945181576(0x5b7d5ba388)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            392945176792(0x5b7d5b90d8)
    Report callback:          140735472926720(0x7fff87df0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 12/02/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/02/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:00
   Words in index:       1,542 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,581,782 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/03/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        102981796712(0x17fa318368)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            102981791928(0x17fa3170b8)
    Report callback:          140735472926720(0x7fff87df0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 12/03/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/03/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,544 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,661,374 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/04/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        316579844968(0x49b5a11368)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            316579840184(0x49b5a100b8)
    Report callback:          140735220744192(0x7fff78d70000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 12/04/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/04/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,546 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,675,426 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/05/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        416083051368(0x60e07b8368)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            416083046584(0x60e07b70b8)
    Report callback:          140735368724480(0x7fff81a90000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 12/05/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/05/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:00
   Words in index:       1,548 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,755,014 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/06/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        542459822008(0x7e4d1fffb8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            542459817224(0x7e4d1fed08)
    Report callback:          140735472926720(0x7fff87df0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           57 gb
   Params:                s=64 d=0 h=15

* * * 12/06/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/06/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:00
   Words in index:       1,550 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,769,066 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/07/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        549000144312(0x7fd2f565b8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            549000139528(0x7fd2f55308)
    Report callback:          140734994317312(0x7fff6b580000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/07/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/07/2020 23:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,552 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,783,118 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/08/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        723610543208(0xa87a8ca468)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            723610538424(0xa87a8c91b8)
    Report callback:          140735368724480(0x7fff81a90000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/08/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/08/2020 23:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:00
   Words in index:       1,554 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,862,706 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/09/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        424156792888(0x62c1b70838)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            424156788104(0x62c1b6f588)
    Report callback:          140735316033536(0x7fff7e850000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/09/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/09/2020 23:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,556 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,876,762 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/10/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        844742123992(0xc4ae8de1d8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            844742119208(0xc4ae8dcf28)
    Report callback:          140735489835008(0x7fff88e10000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/10/2020 23:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/10/2020 23:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,558 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,956,350 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/11/2020 23:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        245223282776(0x3918725858)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            245223277992(0x39187245a8)
    Report callback:          140735287459840(0x7fff7cd10000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/11/2020 23:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/11/2020 23:55:12 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       1,560 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     2,970,402 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/12/2020 02:15:25 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        929817983064(0xd87d787858)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            929817978280(0xd87d7865a8)
    Report callback:          140734886772736(0x7fff64ef0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,088 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/12/2020 02:15:26 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/12/2020 02:15:26 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:01
   Words in index:       1,562 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,044,644 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/12/2020 02:15:47 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        688245554168(0xa03ea1bbf8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            688245549384(0xa03ea1a948)
    Report callback:          140734886772736(0x7fff64ef0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,089 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/12/2020 02:15:48 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/12/2020 02:15:48 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:01
   Words in index:       1,562 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,053,354 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/12/2020 23:55:33 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        822066243704(0xbf66f76878)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            822066238920(0xbf66f755c8)
    Report callback:          140735319965696(0x7fff7ec10000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/12/2020 23:55:34 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/12/2020 23:55:34 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:01
   Words in index:       1,562 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,062,064 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/13/2020 03:17:25 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        938131960216(0xda6d05b198)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            938131955432(0xda6d059ee8)
    Report callback:          140735316099072(0x7fff7e860000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/13/2020 03:17:26 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/13/2020 03:17:27 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:01
   Words in index:       1,564 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,070,770 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/13/2020 03:17:27 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        850362799672(0xc5fd929638)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            850362794888(0xc5fd928388)
    Report callback:          140735316099072(0x7fff7e860000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/13/2020 03:17:28 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/13/2020 03:17:29 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:01
   Words in index:       1,564 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,145,016 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/13/2020 03:17:54 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        232816433416(0x3634f0d908)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            232816428632(0x3634f0c658)
    Report callback:          140735316099072(0x7fff7e860000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/13/2020 03:17:54 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/13/2020 03:17:55 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:00
   Words in index:       1,564 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,153,726 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/13/2020 03:26:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        919971820456(0xd63297f3a8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            919971815672(0xd63297e0f8)
    Report callback:          140735316099072(0x7fff7e860000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/13/2020 03:26:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/13/2020 03:26:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:01
   Words in index:       1,564 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,162,436 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/13/2020 03:30:19 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        322905359208(0x4b2ea8c368)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            322905354424(0x4b2ea8b0b8)
    Report callback:          140735288115200(0x7fff7cdb0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/13/2020 03:30:20 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/13/2020 03:30:20 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:01
   Words in index:       1,564 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,236,682 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/13/2020 03:31:20 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        429256594648(0x63f1afd4d8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            429256589864(0x63f1afc228)
    Report callback:          140735288115200(0x7fff7cdb0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/13/2020 03:31:21 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/13/2020 03:31:21 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:01
   Words in index:       1,564 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,245,392 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/13/2020 03:37:03 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        1034309570744(0xf0d1a790b8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            1034309565960(0xf0d1a77e08)
    Report callback:          140735173885952(0x7fff760c0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/13/2020 03:37:04 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/13/2020 03:37:04 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:01
   Words in index:       1,564 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,254,104 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/13/2020 23:55:05 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        857287407944(0xc79a4fb948)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            857287403160(0xc79a4fa698)
    Report callback:          140734942412800(0x7fff68400000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/13/2020 23:55:05 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/13/2020 23:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:00
   Words in index:       1,564 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,262,814 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/14/2020 00:56:50 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        962981258280(0xe03627e428)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            962981253496(0xe03627d178)
    Report callback:          140734942412800(0x7fff68400000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/14/2020 00:56:51 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/14/2020 00:56:51 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:01
   Words in index:       1,566 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,337,056 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/14/2020 02:06:00 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        678476317976(0x9df8570518)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            678476313192(0x9df856f268)
    Report callback:          140734831198208(0x7fff619f0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/14/2020 02:06:01 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/14/2020 02:06:01 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:01
   Words in index:       1,566 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,345,766 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/14/2020 23:55:05 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        962786538328(0xe02a8cb358)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            962786533544(0xe02a8ca0a8)
    Report callback:          140735284772864(0x7fff7ca80000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           56 gb
   Params:                s=64 d=0 h=15

* * * 12/14/2020 23:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/14/2020 23:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:01
   Words in index:       1,566 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,354,476 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/15/2020 23:55:18 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        182398227336(0x2a77c81388)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            182398222552(0x2a77c800d8)
    Report callback:          140734951391232(0x7fff68c90000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           55 gb
   Params:                s=64 d=0 h=15

* * * 12/15/2020 23:55:19 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/15/2020 23:55:20 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        38 
   Docs indexed:         38 
   Time:                 00:00:01
   Words in index:       1,746 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,435,796 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/16/2020 04:00:17 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        429469028872(0x63fe595208)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            429469024088(0x63fe593f58)
    Report callback:          140735317147648(0x7fff7e960000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           55 gb
   Params:                s=64 d=0 h=15

* * * 12/16/2020 04:00:18 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/16/2020 04:00:19 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        38 
   Docs indexed:         38 
   Time:                 00:00:01
   Words in index:       1,748 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,451,936 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/16/2020 11:55:21 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        695629172968(0xa1f6bad0e8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            695629168184(0xa1f6babe38)
    Report callback:          140735190859776(0x7fff770f0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           55 gb
   Params:                s=64 d=0 h=15

* * * 12/16/2020 11:55:21 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/16/2020 11:55:22 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        38 
   Docs indexed:         38 
   Time:                 00:00:00
   Words in index:       1,748 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,533,616 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/17/2020 11:55:15 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        72737661896(0x10ef80a3c8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            72737657112(0x10ef809118)
    Report callback:          140735171592192(0x7fff75e90000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           55 gb
   Params:                s=64 d=0 h=15

* * * 12/17/2020 11:55:16 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/17/2020 11:55:17 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        39 
   Docs indexed:         39 
   Time:                 00:00:01
   Words in index:       1,771 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,558,330 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/18/2020 11:55:18 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        141407398120(0x20ec89a8e8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            141407393336(0x20ec899638)
    Report callback:          140735323504640(0x7fff7ef70000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           55 gb
   Params:                s=64 d=0 h=15

* * * 12/18/2020 11:55:20 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/18/2020 11:55:20 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        39 
   Docs indexed:         39 
   Time:                 00:00:02
   Words in index:       1,773 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,648,632 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/19/2020 11:55:15 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        834862682968(0xc261b19358)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            834862678184(0xc261b180a8)
    Report callback:          140735231885312(0x7fff79810000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           55 gb
   Params:                s=64 d=0 h=15

* * * 12/19/2020 11:55:16 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 12/19/2020 11:55:17 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        39 
   Docs indexed:         39 
   Time:                 00:00:01
   Words in index:       1,775 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,665,198 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/20/2020 11:55:17 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        454003607896(0x69b4b94958)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            454003603112(0x69b4b936a8)
    Report callback:          140734997200896(0x7fff6b840000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           55 gb
   Params:                s=64 d=0 h=15

* * * 12/20/2020 11:55:19 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/20/2020 11:55:19 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        39 
   Docs indexed:         39 
   Time:                 00:00:02
   Words in index:       1,777 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,747,300 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/21/2020 11:55:46 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        1087559950216(0xfd379fdf88)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            1087559945432(0xfd379fccd8)
    Report callback:          140735370231808(0x7fff81c00000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           55 gb
   Params:                s=64 d=0 h=15

* * * 12/21/2020 11:55:48 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/21/2020 11:55:48 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        41 
   Docs indexed:         41 
   Time:                 00:00:02
   Words in index:       1,805 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,830,806 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/22/2020 11:55:36 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        91452064632(0x154af7c378)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            91452059848(0x154af7b0c8)
    Report callback:          140734751637504(0x7fff5ce10000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           55 gb
   Params:                s=64 d=0 h=15

* * * 12/22/2020 11:55:37 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/22/2020 11:55:38 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        41 
   Docs indexed:         41 
   Time:                 00:00:01
   Words in index:       1,819 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,848,812 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/23/2020 11:55:36 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        733931225400(0xaae1b5c138)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            733931220616(0xaae1b5ae88)
    Report callback:          140735148851200(0x7fff748e0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           50 gb
   Params:                s=64 d=0 h=15

* * * 12/23/2020 11:55:39 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:02
   Merge time:             0:00:00

* * * 12/23/2020 11:55:39 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        40 
   Docs indexed:         40 
   Time:                 00:00:03
   Words in index:       1,821 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,931,859 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/24/2020 11:55:35 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        723171092392(0xa8605b27a8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            723171087608(0xa8605b14f8)
    Report callback:          140735369707520(0x7fff81b80000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           49 gb
   Params:                s=64 d=0 h=15

* * * 12/24/2020 11:55:36 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/24/2020 11:55:36 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        40 
   Docs indexed:         40 
   Time:                 00:00:01
   Words in index:       1,823 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     3,949,370 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/25/2020 11:55:35 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        376356418408(0x57a0973368)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            376356413624(0x57a09720b8)
    Report callback:          140735171592192(0x7fff75e90000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           49 gb
   Params:                s=64 d=0 h=15

* * * 12/25/2020 11:55:36 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/25/2020 11:55:36 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        40 
   Docs indexed:         40 
   Time:                 00:00:01
   Words in index:       1,825 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,032,417 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/26/2020 11:55:35 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        478564328328(0x6f6ca82388)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            478564323544(0x6f6ca810d8)
    Report callback:          140735370231808(0x7fff81c00000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           49 gb
   Params:                s=64 d=0 h=15

* * * 12/26/2020 11:55:36 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/26/2020 11:55:36 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        40 
   Docs indexed:         40 
   Time:                 00:00:01
   Words in index:       1,827 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,049,928 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/27/2020 11:55:35 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        482847883208(0x706bf9ffc8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            482847878424(0x706bf9ed18)
    Report callback:          140735370231808(0x7fff81c00000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           49 gb
   Params:                s=64 d=0 h=15

* * * 12/27/2020 11:55:36 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/27/2020 11:55:36 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        40 
   Docs indexed:         40 
   Time:                 00:00:01
   Words in index:       1,829 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,132,975 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/28/2020 11:55:36 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        675497174168(0x9d46c4e498)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            675497169384(0x9d46c4d1e8)
    Report callback:          140735220285440(0x7fff78d00000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           49 gb
   Params:                s=64 d=0 h=15

* * * 12/28/2020 11:55:37 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/28/2020 11:55:37 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        40 
   Docs indexed:         40 
   Time:                 00:00:01
   Words in index:       1,831 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,216,026 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/29/2020 11:55:35 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        402005418872(0x5d9963e378)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            402005414088(0x5d9963d0c8)
    Report callback:          140735220285440(0x7fff78d00000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           48 gb
   Params:                s=64 d=0 h=15

* * * 12/29/2020 11:55:36 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/29/2020 11:55:36 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        40 
   Docs indexed:         40 
   Time:                 00:00:01
   Words in index:       1,833 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,233,537 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/30/2020 11:55:50 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        108932414440(0x195ce0bbe8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            108932409656(0x195ce0a938)
    Report callback:          140735231885312(0x7fff79810000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           39 gb
   Params:                s=64 d=0 h=15

* * * 12/30/2020 11:55:52 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/30/2020 11:55:52 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        40 
   Docs indexed:         40 
   Time:                 00:00:02
   Words in index:       1,835 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,316,584 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 12/31/2020 11:55:35 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        901349843848(0xd1dca32388)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            901349839064(0xd1dca310d8)
    Report callback:          140734994579456(0x7fff6b5c0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           39 gb
   Params:                s=64 d=0 h=15

* * * 12/31/2020 11:55:36 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 12/31/2020 11:55:36 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        40 
   Docs indexed:         40 
   Time:                 00:00:01
   Words in index:       1,837 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,334,095 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/01/2021 11:55:24 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        255291003784(0x3b70879388)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            255290999000(0x3b708780d8)
    Report callback:          140735370231808(0x7fff81c00000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/01/2021 11:55:26 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 01/01/2021 11:55:26 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        40 
   Docs indexed:         40 
   Time:                 00:00:02
   Words in index:       1,839 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,417,146 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/02/2021 11:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        231768641208(0x35f67cceb8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            231768636424(0x35f67cbc08)
    Report callback:          140734880022528(0x7fff64880000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/02/2021 11:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 01/02/2021 11:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        40 
   Docs indexed:         40 
   Time:                 00:00:01
   Words in index:       1,841 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,500,193 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/03/2021 11:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        957686829048(0xdefa954ff8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            957686824264(0xdefa953d48)
    Report callback:          140735348211712(0x7fff80700000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/03/2021 11:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 01/03/2021 11:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        40 
   Docs indexed:         40 
   Time:                 00:00:02
   Words in index:       1,843 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,517,704 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/04/2021 11:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        347535764360(0x50eabeeb88)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            347535759576(0x50eabed8d8)
    Report callback:          140735489835008(0x7fff88e10000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/04/2021 11:55:13 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 01/04/2021 11:55:13 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:02
   Words in index:       1,845 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,526,410 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/05/2021 11:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        220214541944(0x3345cf3e78)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            220214537160(0x3345cf2bc8)
    Report callback:          140735114772480(0x7fff72860000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/05/2021 11:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 01/05/2021 11:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        28 
   Docs indexed:         28 
   Time:                 00:00:02
   Words in index:       1,848 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,601,299 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/06/2021 11:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        228098965736(0x351bc200e8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            228098960952(0x351bc1ee38)
    Report callback:          140735316885504(0x7fff7e920000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/06/2021 11:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 01/06/2021 11:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        29 
   Docs indexed:         29 
   Time:                 00:00:01
   Words in index:       1,857 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,611,100 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/07/2021 11:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        565906722440(0x83c2ab4e88)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            565906717656(0x83c2ab3bd8)
    Report callback:          140735323504640(0x7fff7ef70000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/07/2021 11:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 01/07/2021 11:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        30 
   Docs indexed:         30 
   Time:                 00:00:01
   Words in index:       1,886 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,622,055 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/08/2021 11:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        603440513912(0x8c7fdb8378)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            603440509128(0x8c7fdb70c8)
    Report callback:          140734885920768(0x7fff64e20000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/08/2021 11:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 01/08/2021 11:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        30 
   Docs indexed:         30 
   Time:                 00:00:01
   Words in index:       1,888 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,698,600 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/09/2021 11:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        780054045576(0xb59ed82388)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            780054040792(0xb59ed810d8)
    Report callback:          140734933762048(0x7fff67bc0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/09/2021 11:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 01/09/2021 11:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        30 
   Docs indexed:         30 
   Time:                 00:00:01
   Words in index:       1,890 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,709,609 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/10/2021 11:55:04 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        872749085592(0xcb33e63398)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            872749080808(0xcb33e620e8)
    Report callback:          140734882381824(0x7fff64ac0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/10/2021 11:55:05 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 01/10/2021 11:55:05 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        30 
   Docs indexed:         30 
   Time:                 00:00:01
   Words in index:       1,892 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,720,618 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/11/2021 11:55:05 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        1099267748712(0xfff176b368)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            1099267743928(0xfff176a0b8)
    Report callback:          140734846730240(0x7fff628c0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/11/2021 11:55:05 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 01/11/2021 11:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        30 
   Docs indexed:         30 
   Time:                 00:00:00
   Words in index:       1,894 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,797,165 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/12/2021 11:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        193813230488(0x2d202b3398)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            193813225704(0x2d202b20e8)
    Report callback:          140734745083904(0x7fff5c7d0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/12/2021 11:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 01/12/2021 11:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        26 
   Docs indexed:         26 
   Time:                 00:00:01
   Words in index:       1,896 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,805,871 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/13/2021 11:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        345507335800(0x5071d78e78)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            345507331016(0x5071d77bc8)
    Report callback:          140734847188992(0x7fff62930000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/13/2021 11:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 01/13/2021 11:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        37 
   Docs indexed:         37 
   Time:                 00:00:01
   Words in index:       2,034 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,886,997 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/14/2021 11:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        570214840440(0x84c373f878)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            570214835656(0x84c373e5c8)
    Report callback:          140734921048064(0x7fff66fa0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/14/2021 11:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 01/14/2021 11:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        38 
   Docs indexed:         38 
   Time:                 00:00:02
   Words in index:       2,068 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,903,391 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/15/2021 11:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        485048218536(0x70ef2073a8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            485048213752(0x70ef2060f8)
    Report callback:          140734748164096(0x7fff5cac0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/15/2021 11:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 01/15/2021 11:55:11 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        38 
   Docs indexed:         38 
   Time:                 00:00:01
   Words in index:       2,070 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     4,985,385 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/16/2021 11:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        772827448184(0xb3f01b0378)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            772827443400(0xb3f01af0c8)
    Report callback:          140735077285888(0x7fff704a0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/16/2021 11:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 01/16/2021 11:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        38 
   Docs indexed:         38 
   Time:                 00:00:02
   Words in index:       2,072 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     5,001,843 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/17/2021 11:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        351999554424(0x51f4cef378)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            351999549640(0x51f4cee0c8)
    Report callback:          140734889918464(0x7fff651f0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/17/2021 11:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 01/17/2021 11:55:10 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        38 
   Docs indexed:         38 
   Time:                 00:00:01
   Words in index:       2,074 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     5,083,837 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/18/2021 11:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        246103176072(0x394ce47388)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            246103171288(0x394ce460d8)
    Report callback:          140735180898304(0x7fff76770000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           20 gb
   Params:                s=64 d=0 h=15

* * * 01/18/2021 11:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 01/18/2021 11:55:09 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        38 
   Docs indexed:         38 
   Time:                 00:00:01
   Words in index:       2,076 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     5,100,296 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/19/2021 11:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        497349174216(0x73cc5223c8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            497349169432(0x73cc521118)
    Report callback:          140735317147648(0x7fff7e960000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           20 gb
   Params:                s=64 d=0 h=15

* * * 01/19/2021 11:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 01/19/2021 11:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        38 
   Docs indexed:         38 
   Time:                 00:00:01
   Words in index:       2,078 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     5,182,294 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/20/2021 11:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        521617475496(0x7972d307a8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            521617470712(0x7972d2f4f8)
    Report callback:          140735263604736(0x7fff7b650000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           21 gb
   Params:                s=64 d=0 h=15

* * * 01/20/2021 11:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 01/20/2021 11:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        38 
   Docs indexed:         38 
   Time:                 00:00:01
   Words in index:       2,080 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     5,198,752 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/21/2021 11:55:13 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        214609969080(0x31f7c03fb8)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            214609964296(0x31f7c02d08)
    Report callback:          140735354437632(0x7fff80cf0000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           17 gb
   Params:                s=64 d=0 h=15

* * * 01/21/2021 11:55:14 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 01/21/2021 11:55:15 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        38 
   Docs indexed:         38 
   Time:                 00:00:01
   Words in index:       2,082 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     5,280,746 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/22/2021 11:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        683747020440(0x9f327f8e98)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            683747015656(0x9f327f7be8)
    Report callback:          140735150227456(0x7fff74a30000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           167 gb
   Params:                s=64 d=0 h=15

* * * 01/22/2021 11:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:01
   Merge time:             0:00:00

* * * 01/22/2021 11:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
   Files indexed:        38 
   Docs indexed:         38 
   Time:                 00:00:01
   Words in index:       2,084 
   Docs in index:        65 
   Fields in index:      37 
   Total index size:     5,297,205 
   Structure version:    701 

<dtsOptions>
    AlphabetFile:             "default.abc"
    BinaryFiles:              4 dtsoFilterBinaryUnicode
    BooleanConnectors:        " "
    FieldFlags:               0 (0x0) 
    TextFlags:                0 (0x0) 
    FileTypeRules:            "filetype.xml"
    HomeDir:                  "E:\DevContegraISLGRebuildDBIndexer"
    Hyphens:                  3 dtsoHyphenAsSpace
    IndexNumbers:             1(0x1)
    Macros:                   "macros.xml"
    MaxStoredFieldSize:       512(0x200)
    MaxWordLength:            32(0x20)
    MaxWordsToRetrieve:       65536(0x10000)
    NoiseWordFile:            "noise.dat"
    PrivateDir:               " "
    SegmentationRules:        "fileseg.xml"
    StemmingRulesFile:        "stemming.dat"
    TempFileDir:              "C:\Users\harsh.parikh\AppData\Local\Temp\"
    TextFieldsFile:           "fields.xml"
    TitleSize:                80(0x50)
    UpdateFiles:              0(0x0)
    UserThesaurus:            "thesaur.xml"
    XmlIgnoreTags:            " "
    Search Chars:             "Stemming=~ Phonic=# Weight=: Macro=@ Fuzzy=% Synonym=& MatchDigit== StoredFieldDelimiterChar=(0) "
    UnicodeFilterBlockSize:   262144(0x40000)
    UnicodeFilterFlags:       0 (0x0) 
    UnicodeFilterRanges:      0,1,2
    UnicodeFilterMinTextSize: 6(0x6)
    AutoFilterSizeMB:         0(0x0)
</dtsOptions>

* * * 01/23/2021 11:55:06 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
<dtsIndexJob>
    Actions:                  "Add "
    IndexPath:                "E:\DevContegraISLGRebuildIndexes\SubjectNavigatorIndex\"
    IndexName:                ""
    ToRemoveList:             ""
    DataSourceToIndex:        682601447032(0x9eee377e78)
    MaxMemToUseMB:            64(0x40)
    AutoCommitIntervalMB:     0(0x0)
    StoredFields:             "*"
    IndexingFlags:            805306560 (0x300000c0) dtsIndexCacheOriginalFile dtsIndexCacheText dtsIndexCreateVersion7 dtsIndexCreateVersion7a 
<toAdd>
    IncludeFilters:           [empty]
    ExcludeFilters:           [empty]
    DirList:                  [empty]
    Dir:                      ""
    DirListName:              ""
    FileListName:             ""
</toAdd>
    Error Handler:            682601442248(0x9eee376bc8)
    Report callback:          140735233916928(0x7fff79a00000)
    Job Options:              0(0x0)
    TimeoutSeconds:           0(0x0)
</dtsIndexJob>
Index update settings
   Memory avail:         134,217,112 mb
   Physical memory:      31,997 mb
   Disk avail:           167 gb
   Params:                s=64 d=0 h=15

* * * 01/23/2021 11:55:07 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
   Total time:             0:00:00
   Merge time:             0:00:00

* * * 01/23/2021 11:55:08 dtSearch 7.93 (Build 8592 Windows 64-bit x64)
Indexing completed. 
